<?xml version="1.0"?>
<model>
  <name>imu</name>
  <version>1.0</version>
  <sdf version='1.4'>model.sdf</sdf>

  <author>
   <name>Anton Bredenbeck</name>
   <email>anton.bredenbeck@esa.int</email>
  </author>

  <description>
    An Inertial Measurement Unit (IMU) that publishes on a ros topic.
  </description>
</model>
